<?xml version="1.0" encoding="utf-8"?>
<Columns>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewName</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokCurrentPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokNewPath</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubVersion</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubAuthor</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubTitle</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubKeywords</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubPublisher</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubContributor</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubIdentifier</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubLanguage</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubReleasedTime</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
	<Item>
		<TColumnInfo>
			<Kind>sokEpubLastModifiedTime</Kind>
			<Width>200</Width>
		</TColumnInfo>
	</Item>
</Columns>
